Bug 174966 - sound juicer hangs after startup with "Error getting media type"
sound juicer hangs after startup with "Error getting media type"
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2005-12-05 03:00 EST by Mario Bruckschwaiger
Modified: 2013-03-13 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.14.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-18 09:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mario Bruckschwaiger 2005-12-05 03:00:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
Sound-juicer starts up but then nothing works. The menu entries seem to have no functionality.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start sound-juicer

Actual Results:  menu entries are threre but no one has any functionality

Expected Results:  the menu entries should perform their task

Additional info:

When starting in a console a lot of similar lines appear like the following:

(sound-juicer:3148): libglade-WARNING **: could not find signal handler 'prefs_e

(sound-juicer:3148): libglade-WARNING **: could not find signal handler 'on_sele

(sound-juicer:3148): libglade-WARNING **: could not find signal handler 'on_edit

(sound-juicer:3148): libglade-WARNING **: could not find signal handler 'on_seek

** (sound-juicer:3148): WARNING **: No HAL devices found for UDI '/org/freedeskt

** (sound-juicer:3148): WARNING **: Error getting media type


The following packages regarding libglade are installed:

Comment 1 Rahul Sundaram 2006-02-20 06:12:28 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 John Thacker 2006-04-14 14:36:26 EDT
Can you still reproduce this?  I certainly can't on FC5.  The "Error getting
media type" is a pretty "normal" error that you get when, e.g., there's no CD in
the drive.  The libglade "could not find signal handler" warnings look more
serious, like there's something wrong with your installation.  I really can't
reproduce this at all, whether on FC5test2, FC5test3, or the final version.
Comment 3 Mario Bruckschwaiger 2006-04-14 14:47:37 EDT
No, I can't reproduce this. It seems to work now.
Comment 4 John Thacker 2006-04-18 09:39:41 EDT
Great!  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.